# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003 Free Software Foundation, Inc.
# Sun Fang <sun_xp@msn.com>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2004-11-23 06:21+0100\n"
"PO-Revision-Date: 2003-07-11 23:17+0800\n"
"Last-Translator: Sun Fang <sun_xp@msn.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: fish.cpp:305
msgid "Connecting..."
msgstr "正在连接..."

#: fish.cpp:553
msgid "Initiating protocol..."
msgstr "正在初始化协议..."

#: fish.cpp:587
msgid "Local Login"
msgstr "本地登录"

#: fish.cpp:589
msgid "SSH Authorization"
msgstr "SSH 认证"

#: fish.cpp:684
msgid "Disconnected."
msgstr "已断开连接。"
